builddir = /build
pkgbuild_sha256sum = 11c90b8252a2eb9e3cd0bc4e3cfcf2504f190f4f03b914374c9f16624e4f93da
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
